
Sebastian-Lukich - Feature #2124

Boceto de concepto con Excel

10/01/2022 09:45 PM - Sebastian Lukich

Status: New Start date: 09/26/2022

Priority: Normal Due date: 10/24/2022

Assignee: Sebastian Lukich % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Related issues:

Copied from Feature #2123: Llenado de tablas (estructura reportada por la emp... New 09/26/2022 10/24/2022

Copied to Feature #2125: Levantar servidor con Pentaho más base de datos New 10/24/2022 11/13/2022

History

#1 - 10/01/2022 09:45 PM - Sebastian Lukich

- Copied from Feature #2123: Llenado de tablas (estructura reportada por la empresa) added

#2 - 10/01/2022 09:45 PM - Sebastian Lukich

- Copied to Feature #2125: Levantar servidor con Pentaho más base de datos added

#3 - 11/06/2022 10:20 AM - Sebastian Lukich

- Due date changed from 10/03/2022 to 10/24/2022
